	body {
		margin:10px;
		background: FFFFFF;		
		}
	A 			{ color: #000000; text-decoration: none; font-weight:bold; }
	A:link		{ color: #000000; text-decoration: none; font-weight:light; }
	A:visited	{ color: #000000; text-decoration: none; font-weight:light; }
	A:active	{ color: #800000; text-decoration: underline; font-weight:light; }
	A:hover		{ color: #800000; text-decoration: underline; font-weight:light; }

	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}

	.banner {
		font-family:verdana, arial, sans-serif;
		color:#FFFFFF;
		font-size:35px;
		font-weight:normal;	
                text-align: right;
                letter-spacing: 5pt;
               	background:#000000;
		}

	.banner a,
        .banner a:link,
        .banner a:visited,
        .banner a:active,
        .banner a:hover {
		font-family: verdana, arial, sans-serif;
		font-size: 35px;
		font-weight:bold;	
		color: #FFFFFF;
		text-decoration: none;
		background:#000000;
		}

	.description {
		font-family:verdana, arial, serif;
		color:#800000;
		font-size:20px;
  		text-transform:none;	
                text-align: center;
		background:#FFFFFF;
		}
				
	

.content {
	padding-top:5px;
		padding-left:8px;
		padding-right:8px;
		background:#fff;	
		border-left:5x solid #000;
		

		}

.left {
		padding:5px;
		background:#FFFFFF;
                border-left:5px solid #000;
	        	border-right:5px solid #000;

		}
		
	.right {
		padding:5px;
		background:#FFFFFF;	
                border-left:5px solid #000;
	        	border-right:5px solid #000;

		}

	.blogbody {
		font-family:verdana, arial, sans-serif;
		color:#000;
		font-size:12px;
		font-weight:normal;
  		line-height:150%;
                                padding-left: 8px;
                                padding-right: 8px;
                            
            
		}
	
.lside A 			{ color: #000000; text-decoration: none; font-weight:normal;}
.lside A:link		{ color: #000000; text-decoration: none; font-weight:normal;}
.lside A:visited	{ color: #000000; text-decoration: none; font-weight:normal;}
.lside A:active	 	{ color: #800000; text-decoration: underline; font-weight:normal;}
.lside A:hover		{ color: #800000; text-decoration: underline; font-weight:normal;}		
		
	.lside {
		font-family:verdana, arial, sans-serif;
		color:#800000;
		font-size:10px;
		font-weight:bold;
  		line-height:14px;
  		padding-left:5px;	
		margin-bottom:10px;		
                
		}		
	.ltitle {
		font-family:verdana, arial, sans-serif;
		color:#800000;
		font-size:10px;
		font-weight:bold;
  		line-height:14px;
  		padding:2px;
  		margin-bottom:7px;
  		text-align: left;
  		text-transform:uppercase;
		background:#FFFFFF;
		}
.rside A 			{ color: #000000; text-decoration: none; font-weight:normal;}
.rside A:link		{ color: #000000; text-decoration: none; font-weight:normal;}
.rside A:visited	{ color: #000000; text-decoration: none; font-weight:normal;}
.rside A:active	 	{ color: #800000; text-decoration: underline; font-weight:normal;}
.rside A:hover		{ color: #800000; text-decoration: underline; font-weight:normal;}	
		
	.rside {
		font-family:verdana, arial, sans-serif;
		color:#800000;
		font-size:10px;
		font-weight:normal;
  		line-height:14px;
  		padding-left:5px;	
		margin-bottom:10px;		
               
		}	
		
	.rtitle {
		font-family:verdana, arial, sans-serif;
		color:#800000;
		font-size:10px;
		font-weight:bold;
  		line-height:14px;
  		padding:2px;
  		margin-bottom:7px;
  		text-align:right;
  		text-transform:uppercase;
		background:#FFFFFF;
		}
		
	.title	{
		font-family: "verdana", verdana, arial, serif;
		font-size: 14px;
		color: #000;
		font-weight:bold;
		margin-bottom:7px;
		margin-left:20px;
		}			

	.menu {
  		margin-bottom:15px;
		text-align:right;
		}		

.date	{ 
font-family: verdana, arial, sans-serif; 
font-size: 12px; 
color: #800000;
font-weight:bold;
text-align:right; 
padding:5px;
padding-left:10px;
padding-right:10px;
margin-bottom:10px;
font-weight:normal;
background:#FFFFFF}		
		
.posted	{ 
font-family:verdana, arial, sans-serif; 
font-size: 10px; 
color: #000;
margin-bottom:15px; 
border-bottom:1px solid #000000;
padding-left: 5px;
padding-right: 5px;
		}
		

	.syndicate {
		font-family:verdana, arial, sans-serif;
		font-size:xx-small;		
  		line-height:140%;
  		padding:5px;
  		background:#ffffff;  		
 		}	
		

	.comments-body {
		font-family:verdana, arial, sans-serif;
		color:#000;
		font-size:small;
		font-weight:normal;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:#000;
		font-size:x-small;
		font-weight:normal;
		}	
			
	
	.trackback-url {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding:5px;		
 		border:1px dotted #999; 					
		}


	.trackback-body {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	

		
	.comments-head	{ 
		font-family:verdana, arial, sans-serif; 
		font-size:small; 
		color: #000000; 
		border-bottom:1px solid #999;
		padding-top:20px;
		font-weight:bold;
		}		

	#banner-commentspop {
		font-family:verdana, arial, sans-serif;
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-left:1px solid #FFF;	
		border-right:1px solid #FFF;  		
		border-top:1px solid #FFF;  		
  		background:#ffffff;
  		padding-left:15px;
  		padding-right:15px;
  		padding-top:5px;
  		padding-bottom:5px;  		  		  			 
		}
.forms {
  font: 12px verdana, arial, sans-serif;
  background-color: #ffffff;
  color: #000000;
  border: 1px dotted #999;
  }